@charset "utf-8";
body { background:#ebeff2;}
header { position:fixed; top:0; left:50%; transform:translate(-50%,-100%); transition:all 0.5s; opacity:0;}
header.open { transform:translate(-50%,0); opacity:1;}
header .nav>li>a.active { background:transparent; color:#174a99;}
header .nav>li>a.active:after {transform:translateY(0); opacity:1;}

section { display:block; position:relative;}
.fp-tableCell>div { width:136rem; display:flex; flex-direction:column; position:absolute; top:50%; left:50%; transform:translate(-50%,-50%);}

#index_swiper { background:#174a99;}
.index_swiper { width:100% !important; height:100% !important;}
.index_swiper .swiper-container { height:100%; position:absolute; top:0; left:0; z-index:20;}
.index_swiper .swiper-slide a { display:flex; flex-direction:column;}
.index_swiper .swiper-slide .pic { width:100%; position:absolute; top:0; left:0;}
.index_swiper .swiper-slide .pic .img { width:100%; height:100%; position:absolute; top:0; left:0;}
.index_swiper .swiper-slide .pic:hover .imgs img { transform:scale(1.05);}
.index_swiper .swiper-pagination { bottom:2rem; left:50%; transform:translateX(-50%);}
.index_swiper .swiper-pagination-bullet { width:1.2rem; height:1.2rem; margin:0 0.4rem !important; background:#174a99; border-radius:0.6rem; overflow:hidden; position:relative;}
.index_swiper .swiper-pagination-bullet:before { width:0; height:100%; content:""; background:#d4232d; border-radius:0.6rem; position:absolute; top:0; left:0; opacity:0; transition:width 6s;}
.index_swiper .swiper-pagination-bullet-active { width:3rem; background:#fa7d84;}
.index_swiper .swiper-pagination-bullet-active:before { width:100%; opacity:1;}
.index_swiper .swiper-button { width:6rem; height:6rem; background:none; border:0.2rem solid #fff; border-radius:100%; margin-top:-1rem; transition:all 0.35s; opacity:0;}
.index_swiper .swiper-button:before { width:2rem; height:2rem; content:""; border:0.3rem solid #fff; border-bottom:0; border-right:0; transform:rotate(-45deg); position:absolute; top:calc(50% - 1.1rem); left:calc(50% - 0.6rem);}
.index_swiper .swiper-button-prev { left:50%; transform:translateX(-75rem);}
.index_swiper .swiper-button-next { right:50%; transform:translateX(75rem);}
.index_swiper .swiper-button-next:before { transform:rotate(135deg); left:calc(50% - 1.8rem);}
.index_swiper .swiper-button:hover { background:rgba(21,74,154,0.4);}
.index_swiper:hover .swiper-button { opacity:1;}

.index_swiper .goto_next { padding-top:5.4rem; position:absolute; bottom:2rem; left:50%; margin-left:-5rem; z-index:30; cursor:pointer; transition:all 0.5s; opacity:0; transform:translateY(5rem); z-index:100;}
.index_swiper .goto_next li.text { line-height:1; font-size:1.2rem; color:#fff; position:relative;}
.index_swiper .goto_next li.icon { width:2rem; height:4rem; border:0.2rem solid #fff; border-radius:1.3rem; position:absolute; top:0; left:50%; transform:translateX(-50%);}
.index_swiper .goto_next li.icon:before { width:1rem; height:1rem; content:""; background:#fff; border-radius:100%; position:absolute; top:0; right:0; bottom:0; left:0; margin:auto; animation:next_animation 0.75s linear infinite alternate;}
.index_swiper .goto_next.open { opacity:0; transform:translateY(0); transition-delay:100ms;}

@keyframes next_animation {
	0% { transform:translateY(1rem);}
	100% { transform:translateY(-1rem);}
}

.index_title { height:3rem; margin-bottom:3rem; line-height:1; color:#59504c; display:flex; position:relative; transform:translateX(-10rem); opacity:0; transition:all 0.3s;}
.index_title h5 { font-size:3rem; font-weight:bold;}
.index_title h6 { margin:1.4rem 0 0 1rem; font-size:2rem; font-family:"ALTGOT2N"; text-transform:uppercase; position:relative;}
.index_title h6 i { width:6rem; height:100%; position:absolute; top:0; left:calc(100% + 0.5rem);}
.index_title h6 i.apps:before { width:5.6rem; height:2.5rem; background-position:-5rem -10rem; bottom:0.1rem; left:0;}
.index_title .more { padding-top:0.6rem; font-size:1.4rem; position:absolute; bottom:0; right:0;}

.fp-tableCell>div.open .index_title { transform:translateX(0); opacity:1;}

#index_news { background:#fff;}
.index_news { margin-top:5rem;}

.index_news .list { min-height:67rem; padding-left:102rem; margin-top:-1.5rem; display:flex; flex-direction:column; position:relative;}
.index_news .list li { margin-top:1.5rem; position:relative; transform:translateX(100%); opacity:0; transition:all 0.3s;}
.index_news .list li a { background:#f2f2f2; border-radius:0.3rem; line-height:1; display:flex; flex-direction:column; overflow:hidden;}
.index_news .list li .pic { line-height:0; font-size:0; position:relative;}
.index_news .list li .pic .img { width:100%; height:100%; position:absolute; top:0; left:0;}
.index_news .list li h3 { height:6rem; position:relative;}
.index_news .list li h3 .date { width:5rem; padding-top:2.4rem; line-height:1; font-size:1.4rem; font-family:"ALTGOT2N"; position:absolute; top:50%; left:1.5rem; transform:translateY(-50%);}
.index_news .list li h3 .date i { font-size:2rem; white-space:nowrap; position:absolute; top:0.2rem; left:0;}
.index_news .list li h3 .name { width:calc(100% - 8rem); max-height:4rem; line-height:2rem; font-size:1.4rem; white-space:normal; overflow:hidden; display:-webkit-box; -webkit-box-orient:vertical; -webkit-line-clamp:2; position:absolute; top:50%; right:1.5rem; transform:translateY(-50%);}
.index_news .list li h3 .text { display:none;}
.index_news .list li:hover a { background:#d4232d; color:#fff;}
.index_news .list li:hover .pic .img img { transform:scale(1.08);}

.index_news .list li:first-of-type { width:98rem; height:calc(100% - 1.5rem); position:absolute; bottom:0; left:0; transform:translateX(-50%);}
.index_news .list li:first-of-type a { height:100%;}
.index_news .list li:first-of-type .pic { padding:3rem 0;}
.index_news .list li:first-of-type h3 { height:17rem; padding:0 4rem 0 34rem; display:flex; flex-direction:column;}
.index_news .list li:first-of-type h3:before { width:20rem; height:100%; content:""; background:#174a99; position:absolute; top:0; left:0;}
.index_news .list li:first-of-type h3:after { width:10rem; height:100%; content:""; background:url(../images/bg_news01.png) no-repeat; position:absolute; top:0; left:20rem;}
.index_news .list li:first-of-type h3 .date { width:10rem; padding-top:6rem; font-size:2rem; color:rgba(255,255,255,0.65); left:7rem; z-index:15;}
.index_news .list li:first-of-type h3 .date i { font-size:5rem; color:#fff; top:0.2rem; left:0;}
.index_news .list li:first-of-type h3 .name { width:100%; max-height:2rem; margin:3.5rem 0 2rem; line-height:1; font-size:2rem; font-weight:bold; -webkit-line-clamp:1; position:relative; top:auto; right:auto; transform:translateY(0);}
.index_news .list li:first-of-type h3 .text { max-height:6.6rem; margin:-0.4rem 0; line-height:2.2rem; font-size:1.4rem; overflow:hidden; display:-webkit-box; -webkit-box-orient:vertical; -webkit-line-clamp:3;}
.index_news .list li:first-of-type:hover .pic .img img { transform:scale(1.025);}

.index_news.open .list li { transform:translateX(0); opacity:1;}
.index_news.open .list li:nth-of-type(2) { transition-delay:0.2s;}
.index_news.open .list li:nth-of-type(3) { transition-delay:0.3s;}
.index_news.open .list li:nth-of-type(4) { transition-delay:0.4s;}

#index_about { background:#fff url(../images/bg_about.jpg) no-repeat bottom center;}
#index_about:before { width:100%; height:9rem; content:""; background:#fff; position:absolute; top:0; left:0;}
.index_about { margin-top:6rem;}

.index_about .index_title { margin-bottom:6rem; flex-direction:column;}
.index_about .index_title h6 { margin:1rem 0 0 0; font-size:1.6rem; letter-spacing:0.35rem;}

.index_about .info { height:37rem; padding-right:70rem; display:flex; flex-direction:column; position:relative;}
.index_about .info li { transform:translateX(-10rem); opacity:0; transition:all 0.35s;}
.index_about .info li.text { height:calc(2.4rem * 8); margin:-0.5rem 0; line-height:2.4rem; color:#595757; overflow:hidden; display:-webkit-box; -webkit-box-orient:vertical; -webkit-line-clamp:8;}
.index_about .info li.more { height:4rem; line-height:4rem; position:absolute; bottom:0; left:0;}
.index_about .info li.more a { width:12rem; height:100%; background:#174a99; border-radius:0.4rem; text-align:center; color:#fff; display:block; overflow:hidden; position:relative;}
.index_about .info li.more a:before { width:2rem; height:8rem; content:""; background:rgba(255,255,255,0.25); position:absolute; top:-2rem; left:-4.5rem; transform:rotate(45deg);}
.index_about .info li.more a:hover:before { animation:more_hover 1s;}
.index_about .info li.more i { height:100%; display:block; position:relative;}
.index_about .info li.imgs { width:65rem; height:100%; overflow:visible; position:absolute; top:0; right:0; transform:translateX(20rem);}
.index_about .info li.imgs video { width:100%; height:37rem; background:#000; position:relative; z-index:15;}

.index_about .list { padding-top:8rem; display:flex;}
.index_about .list li { flex:1; position:relative; transform:translateY(100%); opacity:0; transition:all 0.3s;}
.index_about .list li a { text-align:center; display:flex; flex-direction:column;}
.index_about .list li .imgs img { transition:all 0.35s;}
.index_about .list li .name { margin:2rem 0 1rem; line-height:1; font-size:2rem; font-weight:bold;}
.index_about .list li .text { color:#898989;}
.index_about .list li:hover .imgs img { transform:rotateY(180deg);}

.index_about.open .info li { transform:translateX(0); opacity:1;}
.index_about.open .info li.text { transition-delay:0.3s;}
.index_about.open .info li.more { transition-delay:0.45s;}
.index_about.open .info li.imgs { transition-delay:0.3s;}
.index_about.open .list li { transform:translateY(0); opacity:1;}
.index_about.open .list li:nth-of-type(1) { transition-delay:0.5s;}
.index_about.open .list li:nth-of-type(2) { transition-delay:0.6s;}
.index_about.open .list li:nth-of-type(3) { transition-delay:0.7s;}
.index_about.open .list li:nth-of-type(4) { transition-delay:0.8s;}

#index_product { background:#f3f6fa;}
.index_product { margin-top:6rem;}

.index_product .swiper-container { padding-bottom:8rem; margin-top:2rem; transform:translateY(100%); opacity:0; transition:all 0.3s;}
.index_product .swiper-slide { width:55rem;}
.index_product .swiper-slide a { display:flex; flex-direction:column; overflow:hidden; position:relative;}
.index_product .swiper-slide .pic { height:55rem; position:relative;}
.index_product .swiper-slide .pic .img { width:100%; height:100%; position:absolute; top:0; left:0;}
.index_product .swiper-slide h3 { width:calc(100% - 4rem); height:5rem; background:rgba(255,255,255,0.8); font-size:1.8rem; display:flex; align-items:center; justify-content:center; position:absolute; bottom:2rem; left:2rem; z-index:15;}
.index_product .swiper-pagination { width:100rem; bottom:2rem !important; left:50% !important; transform:translateX(-50%);}
.index_product .swiper-pagination-bullet { height:0.2rem; margin:0 !important; background:#adaeb0; border:0; border-radius:0 !important; flex:1; position:relative;}
.index_product .swiper-pagination-bullet:before { width:0; height:100%; content:""; background:#d4232d; position:absolute; top:0; left:0; opacity:0; transition:width 6.5s;}
.index_product .swiper-pagination-bullet-active { background:#174a99;}
.index_product .swiper-pagination-bullet-active:before { width:100%; opacity:1;}
.index_product .swiper-button { width:4.2rem; height:4.2rem; background:none; border:0; border-radius:0; top:auto; bottom:0; transform:translateY(0);}
.index_product .swiper-button:before { width:2.2rem; height:2.2rem; content:""; border:0.1rem solid #67605d; border-bottom:0; border-right:0; position:absolute; top:calc(50% - 1.1rem); left:1.5rem; transform:rotate(-45deg);}
.index_product .swiper-button-prev { left:calc(50% - 54rem);}
.index_product .swiper-button-next { right:calc(50% - 54rem);}
.index_product .swiper-button-next:before { left:0.4rem; transform:rotate(135deg);}
.index_product .swiper-button:hover:before { border-color:#d4232d;}

.index_product.open .swiper-container { transform:translateY(0); opacity:1;}

#index_contact { background:#073caf url(../images/bg_contact.jpg) no-repeat bottom center;}
.index_contact { height:100%;}

.index_contact .list { height:56rem; margin-top:22rem; background:#fff url(../images/bg_contact01.png) no-repeat bottom center; display:flex; position:relative;}
.index_contact .list li { display:flex; flex-direction:column; position:absolute; transform:translateX(10rem); opacity:0; transition:all 0.3s;}

.index_contact .list li.map { width:83rem; height:37rem; overflow:hidden; transform:translateX(-10rem);}
.index_contact .list li.map .title:before { display:none;}

.index_contact .list li.contact { width:79rem; padding-top:2.8rem; line-height:3.4rem; top:37rem; left:4rem; transform:translateX(-10rem); z-index:15;}
.index_contact .list li.contact:before,
.index_contact .list li.contact:after { width:0.4rem; height:2.2rem; content:""; background:#d4232d; position:absolute; left:0;}
.index_contact .list li.contact:before { top:0;}
.index_contact .list li.contact:after { background:#fff; bottom:100%;}

.index_contact .list li.links { width:45rem; top:7rem; right:4rem; z-index:25;}
.index_contact .list li.links .item { padding-top:3rem; margin-bottom:2rem; position:relative;}
.index_contact .list li.links .item.links01 { z-index:15;}
.index_contact .list li.links .item em.value { line-height:1; font-size:1.8rem; color:#073caf; font-style:normal; position:absolute; top:0; left:0;}
.index_contact .list li.links .item em.value:before,
.index_contact .list li.links .item em.value:after { width:3.5rem; height:0.4rem; content:""; background:#d4232d; position:absolute; bottom:0.2rem;}
.index_contact .list li.links .item em.value:before { right:calc(100% + 0.5rem);}
.index_contact .list li.links .item em.value:after { background:#fff; left:-7.5rem;}
.index_contact .list li.links .item dl { width:calc(100% + 4rem); margin-top:-1.5rem; display:flex; flex-wrap:wrap;}
.index_contact .list li.links .item dl dd { width:calc(50% - 2rem); margin:1.5rem 2rem 0 0; height:2.6rem; line-height:2.6rem;}
.index_contact .list li.links .item dl dd a { font-size:1.5rem; color:#595757; display:inline-block; position:relative;}
.index_contact .list li.links .item dl dd a:after { width:0; height:0.1rem; content:""; background:#174a99; position:absolute; bottom:0; left:0; transition:all 0.2s;}
.index_contact .list li.links .item dl dd a:hover { color:#174a99;}
.index_contact .list li.links .item dl dd a:hover:after { width:100%;}

.index_contact .list li.code { display:flex; bottom:4rem; right:4rem;}
.index_contact .list li.code p { width:17rem; margin-left:2rem; text-align:center; line-height:1; display:flex; flex-direction:column;}
.index_contact .list li.code p img { padding:1rem; margin-bottom:1.2rem; background:#fff; border:0.3rem solid #e6e6e6;}

.index_contact .copyright { width:100%; height:5rem; font-size:1.2rem; display:flex; align-items:center; justify-content:space-between; position:absolute; bottom:0; left:0; transform:translateY(10rem); opacity:0; transition:all 0.3s;}
.index_contact .copyright:before { width:192rem; height:100%; content:""; background:#103972; position:absolute; top:0; left:calc(50% - 96rem);}
.index_contact .copyright li { color:#bbd4ef; position:relative; z-index:10;}
.index_contact .copyright li span { margin-left:1rem; display:inline-block;}
.index_contact .copyright li span:first-of-type { margin:0;}
.index_contact .copyright li a { color:#bbd4ef;}
.index_contact .copyright li a:hover { color:#fff;}

.index_contact.open .list li { transform:translateX(0); opacity:1;}
.index_contact.open .list li:nth-of-type(2) { transition-delay:0.15s;}
.index_contact.open .list li:nth-of-type(3) { transition-delay:0.30s;}
.index_contact.open .list li:nth-of-type(4) { transition-delay:0.45s;}
.index_contact.open .copyright { transform:translateY(0); opacity:1; transition-delay:0.5s;}

#fixed_right { top:50%; right:3rem; bottom:auto; transform:translateY(-50%);}
#fixed_right .index { width:1.6rem; display:flex; flex-direction:column;}
#fixed_right .index li { width:100%; height:1.6rem; margin:1rem 0; position:relative; cursor:pointer; opacity:0; transform:translateX(100%); transition:all 0.35s;}
#fixed_right .index li:before { width:0.8rem; height:0.8rem; content:""; background:#000; border-radius:100%; position:absolute; top:50%; left:50%; transform:translate(-50%,-50%); transition:all 0.25s;}
#fixed_right .index li:hover:before { width:1.2rem; height:1.2rem;}
#fixed_right .index li.active:before { width:1.6rem; height:1.6rem;}
#fixed_right .index li p { padding:0.7rem 1.7rem 0.7rem 0.7rem; line-height:1; font-size:1.2rem; color:#fff; white-space:nowrap; position:absolute; top:50%; right:100%; transform:translateY(-50%); opacity:0; visibility:hidden; transition:all 0.5s;}
#fixed_right .index li p:before { width:calc(100% - 1rem); height:100%; content:""; background:#174a99; border-radius:0.4rem; position:absolute; top:0; left:0;}
#fixed_right .index li p:after { width:0; height:0; content:""; border:0.5rem solid transparent; border-left-color:#174a99; border-right:0; position:absolute; top:calc(50% - 0.5rem); right:0.5rem;}
#fixed_right .index li i { display:inline-block; position:relative; z-index:10;}
#fixed_right .index li:hover p { opacity:1; visibility:visible;}
#fixed_right .index.open li { opacity:1; transform:translateX(0);}
#fixed_right .index.open li:nth-child(1) { transition-delay:350ms;}
#fixed_right .index.open li:nth-child(2) { transition-delay:410ms;}
#fixed_right .index.open li:nth-child(3) { transition-delay:470ms;}
#fixed_right .index.open li:nth-child(4) { transition-delay:550ms;}
#fixed_right .index.open li:nth-child(5) { transition-delay:610ms;}
#fixed_right .index.open li:nth-child(6) { transition-delay:670ms;}

@keyframes more_hover {
	0% { left:-4.5rem;}
	100% { left:200%;}
}